Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 728 - /etc/protocols should define OSPF entry
Summary: /etc/protocols should define OSPF entry
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: setup
Version: 5.2
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Preston Brown
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-01-07 17:19 UTC by Daniel Senie
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-03-24 16:51:05 UTC


Attachments (Terms of Use)

Description Daniel Senie 1999-01-07 17:19:17 UTC
In the /etc/protocols file, a line should be added, reading:

ospf    89      OSPF    # Open Shortest Path First

This then removes a warning message on the GATED startup,
and probably has other uses as well.

Comment 1 David Lawrence 1999-01-12 21:56:59 UTC
Thnak you for the suggestion. It has been assigned to a developer and
will be considered for next release.

Comment 2 Preston Brown 1999-03-24 16:51:59 UTC
fixed in setup-2.0 and later.


Note You need to log in before you can comment on or make changes to this bug.